Rated 5 out of 5 stars

1.1.6 works in 4.0 if you disable compatibility checking with Nightly Tester Tools.